<?xml version="1.0" encoding="utf-8"?>
<Game id="35531" name="混乱之王2" version="20141215" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Champions-of-Chaos-2-cn.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
